List Deezer Curators
List curators by platform. Sort columns vary by platform: spotify — num_playlists (default), followers, num_updates, num_tracks_updated, fdiff_month, fdiff_percent_month, sp_playlist_total_reach; applemusic/itunes — num_playlists (default); deezer — num_playlists, total_reach (default); youtube — total_playlist_views (default), num_playlists, channel_views, channel_subscribers; amazon — total_playlists (default).
- Type: integeroffsetmin:0max:10000
Number of items to skip from the start of the result set; pair with
limitto paginate.offset + limitmust be ≤ 10,000 (Elasticsearch window). - Type: integerlimitmin:1max:0
Maximum number of curators to return per request. Defaults to 50; max 10000.
offset + limitmust be ≤ 10,000. - Type: string enumsort
Column Column to sort curators by. Allowed values vary per platform; see the endpoint description for the list. Default also varies per platform.
values- num
_playlists - total
_reach
- Type: booleansort
Order Desc If true, sort
sortColumnin descending order. Defaults to true. - Type: array integer[] unique!user
List Ids[] Filter by Chartmetric shortlist (user list) IDs the curator is included on. Public API exposes this as
shortlistIds. - Type: stringname
Search Substring match against curator name.
- Type: stringplaylist
Keyword Search Substring match against names of playlists owned by the curator.
- Type: stringcode2min length:2max length:2
ISO 3166-1 alpha-2 country code (2 letters, e.g. 'US', 'BR', 'GB').
- Type: booleaneditorial
If true, return only official platform editorial curators. If false, exclude them. Applies to
spotify,applemusic,amazon, andyoutube. - Type: booleanmajor
Label If true, return only major-label curators (Sony, Universal, Warner). If false, exclude them. Applies to
spotifyandyoutube. - Type: booleanbrand
If true, return only curators associated with a brand. If false, exclude them. Applies to
spotifyandyoutube. - Type: booleanpopular
Indie If true, return only popular indie curators (not editorial/brand/major-label, with 100K+ reached followers). If false, exclude them. Applies to
spotifyandyoutube. - Type: booleanindie
If true, include curators that are not major-label, editorial, brand, or popular indie. If false, exclude them. Applies to
spotify,applemusic, andyoutube.
- application/json
curl https://api.chartmetric.com/api/curator/deezer/lists \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"obj": [
{
"position": 1,
"total_reach": 25973829,
"owner_id": 637006841,
"url": "https://api.deezer.com/user/637006841/image",
"owner_name": "Deezer Charts",
"code2": "gb",
"num_playlists": 66,
"tags": [
"'Hip-Hop/Rap'",
"'Latin'",
"'Pop'"
]
}
],
"offset": 0,
"total": 100
}